ServerEvents.tags("block", (event) => {
  // Blocks that Should Always Be Overridden When Placing Capsule Structures
  global.capsuleOverridable.forEach((overriddenBlock) => {
    event.add("capsule:overridable", `${overriddenBlock}`);
  });
});
